#globalfullwrapper {
  background-repeat: repeat;
}
#headertopwrapper {
  background-color: #121caf;
  background-repeat: no-repeat;
  background-size: cover;
}
#headertopwrapper a.bg-link-outer:not(.btn) {
  color: #121caf;
}
#headertopwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #1420c6;
}
#headertopwrapper .line {
  border-bottom-color: #1420c6;
}
#headertopwrapper .line span {
  background-color: #121caf;
}
#headertopwrapper .title-line .block-title span {
  background-color: #121caf;
}
#headertopcontainer {
  padding-top   : 5px;
  padding-bottom: 5px;
  background-color: #121caf;
  color: #fff;
}
#headertopcontainer *:not(.btn) {
  border-color: #1420c6;
}
#headertopcontainer a.bg-link-inner:not(.btn) {
  color: #121caf;
}
#headertopcontainer .line {
  border-bottom-color: #1420c6;
}
#headertopcontainer .line span {
  background-color: #121caf;
}
#headertopcontainer .inner-bg {
  background-color: #121caf;
}
#headertopcontainer .text-color:not(.btn) {
  color: #fff;
}
#headertopcontainer .btn-filter {
  color: #fff;
}
#headertopcontainer .btn-filter.active {
  border-color: #fff;
}
#headertopcontainer .heavy {
  color: #616161;
}
#headertopcontainer a:not(.btn) {
  color: #fff;
}
#headertopcontainer a:hover:not(.btn) {
  color: #fff;
}
#headertopcontainer .hover-color:not(.btn) {
  color: #fff;
}
#globalheaderwrapper {
  background-color: #0d5881;
  background-repeat: no-repeat;
  background-size: cover;
}
#globalheaderwrapper a.bg-link-outer:not(.btn) {
  color: #0d5881;
}
#globalheaderwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #106a9c;
}
#globalheaderwrapper .line {
  border-bottom-color: #106a9c;
}
#globalheaderwrapper .line span {
  background-color: #0d5881;
}
#globalheaderwrapper .title-line .block-title span {
  background-color: #0d5881;
}
#globalheadercontainer {
  padding-top   : 18px;
  padding-bottom: 18px;
  background-color: #0d5881;
  color: #fff;
}
#globalheadercontainer *:not(.btn) {
  border-color: #106a9c;
}
#globalheadercontainer a.bg-link-inner:not(.btn) {
  color: #0d5881;
}
#globalheadercontainer .line {
  border-bottom-color: #106a9c;
}
#globalheadercontainer .line span {
  background-color: #0d5881;
}
#globalheadercontainer .inner-bg {
  background-color: #0d5881;
}
#globalheadercontainer .text-color:not(.btn) {
  color: #fff;
}
#globalheadercontainer .btn-filter {
  color: #fff;
}
#globalheadercontainer .btn-filter.active {
  border-color: #fff;
}
#globalheadercontainer .heavy {
  color: #616161;
}
#globalheadercontainer a:not(.btn) {
  color: #fff;
}
#globalheadercontainer a:hover:not(.btn) {
  color: #f37029;
}
#globalheadercontainer .hover-color:not(.btn) {
  color: #f37029;
}
#fullwidthslider1wrapper {
  background-repeat: repeat;
}
#globalpageheaderwrapper {
  background-color: #0d1d59;
  background-repeat: repeat;
}
#globalpageheaderwrapper a.bg-link-outer:not(.btn) {
  color: #0d1d59;
}
#globalpageheaderwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #112675;
}
#globalpageheaderwrapper .line {
  border-bottom-color: #112675;
}
#globalpageheaderwrapper .line span {
  background-color: #0d1d59;
}
#globalpageheaderwrapper .title-line .block-title span {
  background-color: #0d1d59;
}
#globalpageheadercontainer {
  padding-top   : 40px;
  padding-bottom: 30px;
  color: #ecf0f1;
}
#globalpageheadercontainer .text-color:not(.btn) {
  color: #ecf0f1;
}
#globalpageheadercontainer .btn-filter {
  color: #ecf0f1;
}
#globalpageheadercontainer .btn-filter.active {
  border-color: #ecf0f1;
}
#globalpageheadercontainer .heavy {
  color: #556e74;
}
#globalpageheadercontainer a:not(.btn) {
  color: #d1d1d1;
}
#globalpageheadercontainer a:hover:not(.btn) {
  color: #17e3b2;
}
#globalpageheadercontainer .hover-color:not(.btn) {
  color: #17e3b2;
}
#promogroup1wrapper {
  background-attachment: fixed;
}
#promogroup1container {
  color: #555;
}
#promogroup1container .text-color:not(.btn) {
  color: #555;
}
#promogroup1container .btn-filter {
  color: #555;
}
#promogroup1container .btn-filter.active {
  border-color: #555;
}
#promogroup1container .heavy {
  color: #b3b3b3;
}
#promogroup2wrapper {
  background-repeat: repeat;
}
#partopfrontwrapper {
  background-image: url("/sites/default/files/par_mission3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#partopfrontcontainer {
  padding-top   : 50px;
  padding-bottom: 50px;
}
#partopfrontcontainer a:not(.btn) {
  color: #f37029;
}
#partopfrontcontainer a:hover:not(.btn) {
  color: #f37029;
}
#partopfrontcontainer .hover-color:not(.btn) {
  color: #f37029;
}
#partopmissionwrapper {
  background-image: url("/sites/default/files/par_missions_2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#partopmissioncontainer {
  padding-top   : 20px;
  padding-bottom: 20px;
}
#partopsciencewrapper {
  background-image: url("/sites/default/files/par_science_5.png");
  background-attachment: fixed;
}
#partopsciencecontainer {
  padding-top   : 20px;
  padding-bottom: 20px;
}
#partopaircraftwrapper {
  background-image: url("/sites/default/files/par_aircraft_3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#partopaircraftcontainer {
  padding-top   : 20px;
  padding-bottom: 20px;
  color: #fff;
}
#partopaircraftcontainer .text-color:not(.btn) {
  color: #fff;
}
#partopaircraftcontainer .btn-filter {
  color: #fff;
}
#partopaircraftcontainer .btn-filter.active {
  border-color: #fff;
}
#partopaircraftcontainer .heavy {
  color: #616161;
}
#partopeducationwrapper {
  background-image: url("/sites/default/files/par_education_0.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#partopsponsor2wrapper {
  background-image: url("/sites/default/files/par_sponsors_new.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#mainwrapper {
  background-color: #fff;
  background-repeat: repeat;
}
#mainwrapper a.bg-link-outer:not(.btn) {
  color: #fff;
}
#mainwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ebebeb;
}
#mainwrapper .line {
  border-bottom-color: #ebebeb;
}
#mainwrapper .line span {
  background-color: #fff;
}
#mainwrapper .title-line .block-title span {
  background-color: #fff;
}
#maincontainer {
  color: #999;
}
#maincontainer .text-color:not(.btn) {
  color: #999;
}
#maincontainer .btn-filter {
  color: #999;
}
#maincontainer .btn-filter.active {
  border-color: #999;
}
#maincontainer .heavy {
  color: #606060;
}
#maincontainer a:not(.btn) {
  color: #34495e;
}
#maincontainer a:hover:not(.btn) {
  color: #3498db;
}
#maincontainer .hover-color:not(.btn) {
  color: #3498db;
}
#partopsponsorwrapper {
  background-image: url("/sites/default/files/BACKGROUND_a380_2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#partopsponsorcontainer {
  padding-top   : 20px;
  padding-bottom: 20px;
}
#parbottomfrontwrapper {
  background-color: #f8f9fa;
  background-image: url("/sites/default/files/par_AIRCRAFT2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parbottomfrontwrapper a.bg-link-outer:not(.btn) {
  color: #f8f9fa;
}
#parbottomfrontwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #e1e5e9;
}
#parbottomfrontwrapper .line {
  border-bottom-color: #e1e5e9;
}
#parbottomfrontwrapper .line span {
  background-color: #f8f9fa;
}
#parbottomfrontwrapper .title-line .block-title span {
  background-color: #f8f9fa;
}
#parbottomfrontcontainer {
  padding-top   : 50px;
  padding-bottom: 50px;
  color: #999;
}
#parbottomfrontcontainer .text-color:not(.btn) {
  color: #999;
}
#parbottomfrontcontainer .btn-filter {
  color: #999;
}
#parbottomfrontcontainer .btn-filter.active {
  border-color: #999;
}
#parbottomfrontcontainer .heavy {
  color: #606060;
}
#parbottomfrontcontainer a:not(.btn) {
  color: #34495e;
}
#parbottomfrontcontainer a:hover:not(.btn) {
  color: #3498db;
}
#parbottomfrontcontainer .hover-color:not(.btn) {
  color: #3498db;
}
#parbottomfrontcontainer .dark {
  color: #8f8f8f;
}
#parbottomfrontcontainer .dark-color {
  color: #8f8f8f;
}
#parbottomfrontcontainer .dark-bg {
  background-color: #8f8f8f;
}
#parbottomfrontcontainer .dark-border {
  border-color: #8f8f8f;
}
#parbottomfrontcontainer .light {
  color: #fff;
}
#parbottomfrontcontainer .light-color {
  color: #fff;
}
#parbottomfrontcontainer .light-bg {
  background-color: #fff;
}
#parbottomfrontcontainer .light-border {
  border-color: #fff;
}
#parbottomfrontcontainer .light-color-block-title .block-title {
  color: #fff;
}
#parbottomaircraftwrapper {
  background-color: #f8f9fa;
  background-image: url("/sites/default/files/par_aircraft_final.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parbottomaircraftwrapper a.bg-link-outer:not(.btn) {
  color: #f8f9fa;
}
#parbottomaircraftwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #e1e5e9;
}
#parbottomaircraftwrapper .line {
  border-bottom-color: #e1e5e9;
}
#parbottomaircraftwrapper .line span {
  background-color: #f8f9fa;
}
#parbottomaircraftwrapper .title-line .block-title span {
  background-color: #f8f9fa;
}
#parbottomaircraftcontainer {
  color: #999;
}
#parbottomaircraftcontainer .text-color:not(.btn) {
  color: #999;
}
#parbottomaircraftcontainer .btn-filter {
  color: #999;
}
#parbottomaircraftcontainer .btn-filter.active {
  border-color: #999;
}
#parbottomaircraftcontainer .heavy {
  color: #606060;
}
#parbottomaircraftcontainer a:not(.btn) {
  color: #34495e;
}
#parbottomaircraftcontainer a:hover:not(.btn) {
  color: #3498db;
}
#parbottomaircraftcontainer .hover-color:not(.btn) {
  color: #3498db;
}
#parbottomaircraftcontainer .dark {
  color: #8f8f8f;
}
#parbottomaircraftcontainer .dark-color {
  color: #8f8f8f;
}
#parbottomaircraftcontainer .dark-bg {
  background-color: #8f8f8f;
}
#parbottomaircraftcontainer .dark-border {
  border-color: #8f8f8f;
}
#parbottomaircraftcontainer .light {
  color: #fff;
}
#parbottomaircraftcontainer .light-color {
  color: #fff;
}
#parbottomaircraftcontainer .light-bg {
  background-color: #fff;
}
#parbottomaircraftcontainer .light-border {
  border-color: #fff;
}
#parbottomaircraftcontainer .light-color-block-title .block-title {
  color: #fff;
}
#parbottomeducationwrapper {
  background-color: #f8f9fa;
  background-image: url("/sites/default/files/par_altitude_edu_2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parbottomeducationwrapper a.bg-link-outer:not(.btn) {
  color: #f8f9fa;
}
#parbottomeducationwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #e1e5e9;
}
#parbottomeducationwrapper .line {
  border-bottom-color: #e1e5e9;
}
#parbottomeducationwrapper .line span {
  background-color: #f8f9fa;
}
#parbottomeducationwrapper .title-line .block-title span {
  background-color: #f8f9fa;
}
#parbottomeducationcontainer {
  padding-top   : 30px;
  padding-bottom: 30px;
  color: #999;
}
#parbottomeducationcontainer .text-color:not(.btn) {
  color: #999;
}
#parbottomeducationcontainer .btn-filter {
  color: #999;
}
#parbottomeducationcontainer .btn-filter.active {
  border-color: #999;
}
#parbottomeducationcontainer .heavy {
  color: #606060;
}
#parbottomeducationcontainer a:not(.btn) {
  color: #34495e;
}
#parbottomeducationcontainer a:hover:not(.btn) {
  color: #3498db;
}
#parbottomeducationcontainer .hover-color:not(.btn) {
  color: #3498db;
}
#parbottomeducationcontainer .dark {
  color: #8f8f8f;
}
#parbottomeducationcontainer .dark-color {
  color: #8f8f8f;
}
#parbottomeducationcontainer .dark-bg {
  background-color: #8f8f8f;
}
#parbottomeducationcontainer .dark-border {
  border-color: #8f8f8f;
}
#parbottomeducationcontainer .light {
  color: #fff;
}
#parbottomeducationcontainer .light-color {
  color: #fff;
}
#parbottomeducationcontainer .light-bg {
  background-color: #fff;
}
#parbottomeducationcontainer .light-border {
  border-color: #fff;
}
#parbottomeducationcontainer .light-color-block-title .block-title {
  color: #fff;
}
#parbottomsciencewrapper {
  background-attachment: fixed;
}
#parbottommissionwrapper {
  background-color: #f8f9fa;
  background-image: url("/sites/default/files/par_missions_final_1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parbottommissionwrapper a.bg-link-outer:not(.btn) {
  color: #f8f9fa;
}
#parbottommissionwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #e1e5e9;
}
#parbottommissionwrapper .line {
  border-bottom-color: #e1e5e9;
}
#parbottommissionwrapper .line span {
  background-color: #f8f9fa;
}
#parbottommissionwrapper .title-line .block-title span {
  background-color: #f8f9fa;
}
#parbottommissioncontainer {
  padding-top   : 60px;
  padding-bottom: 60px;
  color: #999;
}
#parbottommissioncontainer .text-color:not(.btn) {
  color: #999;
}
#parbottommissioncontainer .btn-filter {
  color: #999;
}
#parbottommissioncontainer .btn-filter.active {
  border-color: #999;
}
#parbottommissioncontainer .heavy {
  color: #606060;
}
#parbottommissioncontainer a:not(.btn) {
  color: #34495e;
}
#parbottommissioncontainer a:hover:not(.btn) {
  color: #3498db;
}
#parbottommissioncontainer .hover-color:not(.btn) {
  color: #3498db;
}
#parbottommissioncontainer .dark {
  color: #8f8f8f;
}
#parbottommissioncontainer .dark-color {
  color: #8f8f8f;
}
#parbottommissioncontainer .dark-bg {
  background-color: #8f8f8f;
}
#parbottommissioncontainer .dark-border {
  border-color: #8f8f8f;
}
#parbottommissioncontainer .light {
  color: #fff;
}
#parbottommissioncontainer .light-color {
  color: #fff;
}
#parbottommissioncontainer .light-bg {
  background-color: #fff;
}
#parbottommissioncontainer .light-border {
  border-color: #fff;
}
#parbottommissioncontainer .light-color-block-title .block-title {
  color: #fff;
}
#mainbottom1awrapper {
  background-image: url("/sites/default/files/par_aeromed_0.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
#mainbottomwrapper {
  background-color: #fff;
  background-repeat: repeat;
}
#mainbottomwrapper a.bg-link-outer:not(.btn) {
  color: #fff;
}
#mainbottomwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ebebeb;
}
#mainbottomwrapper .line {
  border-bottom-color: #ebebeb;
}
#mainbottomwrapper .line span {
  background-color: #fff;
}
#mainbottomwrapper .title-line .block-title span {
  background-color: #fff;
}
#mainbottomcontainer {
  background-color: rgba(255, 255, 255, 0.32);
  color: #999;
}
#mainbottomcontainer *:not(.btn) {
  border-color: rgba(235, 235, 235, 0.32);
}
#mainbottomcontainer a.bg-link-inner:not(.btn) {
  color: rgba(255, 255, 255, 0.32);
}
#mainbottomcontainer .line {
  border-bottom-color: rgba(235, 235, 235, 0.32);
}
#mainbottomcontainer .line span {
  background-color: rgba(255, 255, 255, 0.32);
}
#mainbottomcontainer .inner-bg {
  background-color: rgba(255, 255, 255, 0.32);
}
#mainbottomcontainer .text-color:not(.btn) {
  color: #999;
}
#mainbottomcontainer .btn-filter {
  color: #999;
}
#mainbottomcontainer .btn-filter.active {
  border-color: #999;
}
#mainbottomcontainer .heavy {
  color: #606060;
}
#mainbottomcontainer a:not(.btn) {
  color: #00205b;
}
#mainbottomcontainer a:hover:not(.btn) {
  color: #00205b;
}
#mainbottomcontainer .hover-color:not(.btn) {
  color: #00205b;
}
#mainbottomcontainer .dark {
  color: #606060;
}
#mainbottomcontainer .dark-color {
  color: #606060;
}
#mainbottomcontainer .dark-bg {
  background-color: #606060;
}
#mainbottomcontainer .dark-border {
  border-color: #606060;
}
#mainbottomcontainer .light {
  color: #bfbfbf;
}
#mainbottomcontainer .light-color {
  color: #bfbfbf;
}
#mainbottomcontainer .light-bg {
  background-color: #bfbfbf;
}
#mainbottomcontainer .light-border {
  border-color: #bfbfbf;
}
#mainbottomcontainer .light-color-block-title .block-title {
  color: #bfbfbf;
}
#mainbottom2wrapper {
  background-color: #7b8795;
  background-repeat: repeat;
}
#mainbottom2wrapper a.bg-link-outer:not(.btn) {
  color: #7b8795;
}
#mainbottom2wrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #6f7c8b;
}
#mainbottom2wrapper .line {
  border-bottom-color: #6f7c8b;
}
#mainbottom2wrapper .line span {
  background-color: #7b8795;
}
#mainbottom2wrapper .title-line .block-title span {
  background-color: #7b8795;
}
#mainbottom2container {
  background-color: #7b8795;
  color: #fff;
}
#mainbottom2container *:not(.btn) {
  border-color: #6f7c8b;
}
#mainbottom2container a.bg-link-inner:not(.btn) {
  color: #7b8795;
}
#mainbottom2container .line {
  border-bottom-color: #6f7c8b;
}
#mainbottom2container .line span {
  background-color: #7b8795;
}
#mainbottom2container .inner-bg {
  background-color: #7b8795;
}
#mainbottom2container .text-color:not(.btn) {
  color: #fff;
}
#mainbottom2container .btn-filter {
  color: #fff;
}
#mainbottom2container .btn-filter.active {
  border-color: #fff;
}
#mainbottom2container .heavy {
  color: #616161;
}
#mainbottom2container a:not(.btn) {
  color: #fff;
}
#mainbottom2container a:hover:not(.btn) {
  color: #fff;
}
#mainbottom2container .hover-color:not(.btn) {
  color: #fff;
}
#mainbottom3wrapper {
  background-repeat: repeat;
}
#mainbottom3container a:not(.btn) {
  color: #000;
}
#mainbottom3container a:hover:not(.btn) {
  color: #000;
}
#mainbottom3container .hover-color:not(.btn) {
  color: #000;
}
#parfrontsponsorswrapper {
  background-color: #f8f9fa;
  background-image: url("/sites/default/files/par_aircraft_0.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parfrontsponsorswrapper a.bg-link-outer:not(.btn) {
  color: #f8f9fa;
}
#parfrontsponsorswrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #e1e5e9;
}
#parfrontsponsorswrapper .line {
  border-bottom-color: #e1e5e9;
}
#parfrontsponsorswrapper .line span {
  background-color: #f8f9fa;
}
#parfrontsponsorswrapper .title-line .block-title span {
  background-color: #f8f9fa;
}
#parfrontsponsorscontainer {
  padding-top   : 30px;
  padding-bottom: 30px;
  color: #fff;
}
#parfrontsponsorscontainer .text-color:not(.btn) {
  color: #fff;
}
#parfrontsponsorscontainer .btn-filter {
  color: #fff;
}
#parfrontsponsorscontainer .btn-filter.active {
  border-color: #fff;
}
#parfrontsponsorscontainer .heavy {
  color: #616161;
}
#parfrontsponsorscontainer a:not(.btn) {
  color: #fff;
}
#parfrontsponsorscontainer a:hover:not(.btn) {
  color: #fff;
}
#parfrontsponsorscontainer .hover-color:not(.btn) {
  color: #fff;
}
#parfrontsponsorscontainer .dark {
  color: #8f8f8f;
}
#parfrontsponsorscontainer .dark-color {
  color: #8f8f8f;
}
#parfrontsponsorscontainer .dark-bg {
  background-color: #8f8f8f;
}
#parfrontsponsorscontainer .dark-border {
  border-color: #8f8f8f;
}
#parfrontsponsorscontainer .light {
  color: #fff;
}
#parfrontsponsorscontainer .light-color {
  color: #fff;
}
#parfrontsponsorscontainer .light-bg {
  background-color: #fff;
}
#parfrontsponsorscontainer .light-border {
  border-color: #fff;
}
#parfrontsponsorscontainer .light-color-block-title .block-title {
  color: #fff;
}
#uigroup1wrapper {
  background-repeat: repeat;
}
#uigroup1container {
  color: #999;
}
#uigroup1container .text-color:not(.btn) {
  color: #999;
}
#uigroup1container .btn-filter {
  color: #999;
}
#uigroup1container .btn-filter.active {
  border-color: #999;
}
#uigroup1container .heavy {
  color: #606060;
}
#uigroup2wrapper {
  background-color: #000;
  background-attachment: fixed;
}
#uigroup2wrapper a.bg-link-outer:not(.btn) {
  color: #000;
}
#uigroup2wrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #141414;
}
#uigroup2wrapper .line {
  border-bottom-color: #141414;
}
#uigroup2wrapper .line span {
  background-color: #000;
}
#uigroup2wrapper .title-line .block-title span {
  background-color: #000;
}
#uigroup2container {
  color: #adadad;
}
#uigroup2container .text-color:not(.btn) {
  color: #adadad;
}
#uigroup2container .btn-filter {
  color: #adadad;
}
#uigroup2container .btn-filter.active {
  border-color: #adadad;
}
#uigroup2container .heavy {
  color: #646464;
}
#uigroup2container .light {
  color: #fefefe;
}
#uigroup2container .light-color {
  color: #fefefe;
}
#uigroup2container .light-bg {
  background-color: #fefefe;
}
#uigroup2container .light-border {
  border-color: #fefefe;
}
#uigroup2container .light-color-block-title .block-title {
  color: #fefefe;
}
#parbottom2sponsorswrapper {
  background-color: #000;
  background-image: url("/sites/default/files/par_20k.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parbottom2sponsorswrapper a.bg-link-outer:not(.btn) {
  color: #000;
}
#parbottom2sponsorswrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #141414;
}
#parbottom2sponsorswrapper .line {
  border-bottom-color: #141414;
}
#parbottom2sponsorswrapper .line span {
  background-color: #000;
}
#parbottom2sponsorswrapper .title-line .block-title span {
  background-color: #000;
}
#parbottom2sponsorscontainer {
  color: #adadad;
}
#parbottom2sponsorscontainer .text-color:not(.btn) {
  color: #adadad;
}
#parbottom2sponsorscontainer .btn-filter {
  color: #adadad;
}
#parbottom2sponsorscontainer .btn-filter.active {
  border-color: #adadad;
}
#parbottom2sponsorscontainer .heavy {
  color: #646464;
}
#parbottom2sponsorscontainer a:not(.btn) {
  color: #fff;
}
#parbottom2sponsorscontainer a:hover:not(.btn) {
  color: #999;
}
#parbottom2sponsorscontainer .hover-color:not(.btn) {
  color: #999;
}
#parbottom2sponsorscontainer .light {
  color: #fefefe;
}
#parbottom2sponsorscontainer .light-color {
  color: #fefefe;
}
#parbottom2sponsorscontainer .light-bg {
  background-color: #fefefe;
}
#parbottom2sponsorscontainer .light-border {
  border-color: #fefefe;
}
#parbottom2sponsorscontainer .light-color-block-title .block-title {
  color: #fefefe;
}
#parbottom2sciencewrapper {
  background-color: #000;
  background-image: url("/sites/default/files/par_science_final.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#parbottom2sciencewrapper a.bg-link-outer:not(.btn) {
  color: #000;
}
#parbottom2sciencewrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #141414;
}
#parbottom2sciencewrapper .line {
  border-bottom-color: #141414;
}
#parbottom2sciencewrapper .line span {
  background-color: #000;
}
#parbottom2sciencewrapper .title-line .block-title span {
  background-color: #000;
}
#parbottom2sciencecontainer {
  padding-top   : 100px;
  padding-bottom: 100px;
  color: #adadad;
}
#parbottom2sciencecontainer .text-color:not(.btn) {
  color: #adadad;
}
#parbottom2sciencecontainer .btn-filter {
  color: #adadad;
}
#parbottom2sciencecontainer .btn-filter.active {
  border-color: #adadad;
}
#parbottom2sciencecontainer .heavy {
  color: #646464;
}
#parbottom2sciencecontainer .light {
  color: #fefefe;
}
#parbottom2sciencecontainer .light-color {
  color: #fefefe;
}
#parbottom2sciencecontainer .light-bg {
  background-color: #fefefe;
}
#parbottom2sciencecontainer .light-border {
  border-color: #fefefe;
}
#parbottom2sciencecontainer .light-color-block-title .block-title {
  color: #fefefe;
}
#bottomfluidwrapper {
  background-color: #f8f9fa;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#bottomfluidwrapper a.bg-link-outer:not(.btn) {
  color: #f8f9fa;
}
#bottomfluidwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #e1e5e9;
}
#bottomfluidwrapper .line {
  border-bottom-color: #e1e5e9;
}
#bottomfluidwrapper .line span {
  background-color: #f8f9fa;
}
#bottomfluidwrapper .title-line .block-title span {
  background-color: #f8f9fa;
}
#bottomfluidcontainer {
  color: #999;
}
#bottomfluidcontainer .text-color:not(.btn) {
  color: #999;
}
#bottomfluidcontainer .btn-filter {
  color: #999;
}
#bottomfluidcontainer .btn-filter.active {
  border-color: #999;
}
#bottomfluidcontainer .heavy {
  color: #606060;
}
#bottomgroup1wrapper {
  background-color: #fff;
  background-repeat: repeat;
}
#bottomgroup1wrapper a.bg-link-outer:not(.btn) {
  color: #fff;
}
#bottomgroup1wrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ebebeb;
}
#bottomgroup1wrapper .line {
  border-bottom-color: #ebebeb;
}
#bottomgroup1wrapper .line span {
  background-color: #fff;
}
#bottomgroup1wrapper .title-line .block-title span {
  background-color: #fff;
}
#bottomgroup1container {
  color: #999;
}
#bottomgroup1container .text-color:not(.btn) {
  color: #999;
}
#bottomgroup1container .btn-filter {
  color: #999;
}
#bottomgroup1container .btn-filter.active {
  border-color: #999;
}
#bottomgroup1container .heavy {
  color: #606060;
}
#bottomgroup2wrapper {
  background-repeat: repeat;
}
#bottomgroup3wrapper {
  background-color: #fff;
  background-repeat: repeat;
}
#bottomgroup3wrapper a.bg-link-outer:not(.btn) {
  color: #fff;
}
#bottomgroup3wrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ebebeb;
}
#bottomgroup3wrapper .line {
  border-bottom-color: #ebebeb;
}
#bottomgroup3wrapper .line span {
  background-color: #fff;
}
#bottomgroup3wrapper .title-line .block-title span {
  background-color: #fff;
}
#bottomgroup3container {
  padding-top   : 55px;
  padding-bottom: 55px;
  color: #999;
}
#bottomgroup3container .text-color:not(.btn) {
  color: #999;
}
#bottomgroup3container .btn-filter {
  color: #999;
}
#bottomgroup3container .btn-filter.active {
  border-color: #999;
}
#bottomgroup3container .heavy {
  color: #606060;
}
#bottomgroup3container a:not(.btn) {
  color: #000;
}
#bottomgroup3container a:hover:not(.btn) {
  color: #3498db;
}
#bottomgroup3container .hover-color:not(.btn) {
  color: #3498db;
}
#bottomgroup3container .dark {
  color: #606060;
}
#bottomgroup3container .dark-color {
  color: #606060;
}
#bottomgroup3container .dark-bg {
  background-color: #606060;
}
#bottomgroup3container .dark-border {
  border-color: #606060;
}
#bottomgroup3container .light {
  color: #d4d4d4;
}
#bottomgroup3container .light-color {
  color: #d4d4d4;
}
#bottomgroup3container .light-bg {
  background-color: #d4d4d4;
}
#bottomgroup3container .light-border {
  border-color: #d4d4d4;
}
#bottomgroup3container .light-color-block-title .block-title {
  color: #d4d4d4;
}
#globalfootertopwrapper {
  background-color: #e2e6e8;
  background-repeat: repeat;
}
#globalfootertopwrapper a.bg-link-outer:not(.btn) {
  color: #e2e6e8;
}
#globalfootertopwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ced4d8;
}
#globalfootertopwrapper .line {
  border-bottom-color: #ced4d8;
}
#globalfootertopwrapper .line span {
  background-color: #e2e6e8;
}
#globalfootertopwrapper .title-line .block-title span {
  background-color: #e2e6e8;
}
#globalfootertopcontainer {
  padding-top   : 40px;
  padding-bottom: 40px;
}
#globalfooterwrapper {
  background-repeat: repeat;
}
#globalfooterbottomwrapper {
  background-color: #2c3e50;
  background-repeat: repeat;
}
#globalfooterbottomwrapper a.bg-link-outer:not(.btn) {
  color: #2c3e50;
}
#globalfooterbottomwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #374d64;
}
#globalfooterbottomwrapper .line {
  border-bottom-color: #374d64;
}
#globalfooterbottomwrapper .line span {
  background-color: #2c3e50;
}
#globalfooterbottomwrapper .title-line .block-title span {
  background-color: #2c3e50;
}
#globalfooterbottomcontainer {
  padding-top   : 20px;
  padding-bottom: 20px;
  color: #ecf0f1;
}
#globalfooterbottomcontainer .text-color:not(.btn) {
  color: #ecf0f1;
}
#globalfooterbottomcontainer .btn-filter {
  color: #ecf0f1;
}
#globalfooterbottomcontainer .btn-filter.active {
  border-color: #ecf0f1;
}
#globalfooterbottomcontainer .heavy {
  color: #556e74;
}
#globalfooterbottomcontainer a:not(.btn) {
  color: #95a5a6;
}
#globalfooterbottomcontainer a:hover:not(.btn) {
  color: #95a5a6;
}
#globalfooterbottomcontainer .hover-color:not(.btn) {
  color: #95a5a6;
}
#falsewrapper {
  background-repeat: repeat;
}
